Bug 69204 - Some info files are missing from the RPM
Some info files are missing from the RPM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: grep (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 17:54 EDT by Reuben Thomas
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-18 17:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2002-07-18 17:54:40 EDT
Description of problem:

/usr/share/grep.info.gz is not the complete info: I presume that grep.info-1.gz, 
grep.info-2.gz &c. are supposed to be there, but they're missing.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Florian La Roche 2002-07-20 02:11:06 EDT
Fixed in 2.5.1-4.

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.